Subject: Improved style for preview notice

Description

The current notice/hint/warning that you're viewing a preview of a website is quite old.

It'd be cool if we had a newer, more nice hint.

Suggestion in the discussion was to have a bar on top of the page. The bar should be striped like in the backend when in a
workspace. However, instead of having yellow stripes for a workspace we could imagine red stripes. The bar should not be hiding the

website itself.

A screenshot of the current notice is attached:
preview.png

Related issues:
related to TYPO3 CMS Usability Team - Bug # 31746: Workspace Preview, splitte... Accepted 2011-11-11

History

#1 - 2012-07-07 21:17 - Jens Hoffmann
- Category changed from Interface to Design
- Status changed from New to Accepted

Good point.

#2 - 2012-08-03 21:55 - Felix Kopp

Could someone please create a layout?

Color?

Notice text?

Position?

#3 - 2012-08-08 11:54 - Felix Kopp

This could be done before feature freeze on 14th.

Could anyone create a layout please?

#4 - 2012-09-11 19:27 - Felix Kopp

Is there any feedback or layout for the preview band?
| would like to offer to realize that.
#5 - 2012-09-12 14:20 - Jens Hoffmann

- Status changed from Accepted to Needs Feedback
- Assigned To set to Lars Zimmermann

- Priority changed from Should have to Could have

This should be in Lars hands, as he designed the Workspace Modul.

#6 - 2013-06-22 16:41 - Felix Kopp

I would like to implement this during the dev days in few weeks. How can we finalize the concept?

#7 - 2013-06-27 14:06 - Ernesto Baschny
- Priority changed from Could have to Should have
- Target version set to TYPO3 6.2 LTS

Yes, let's have it done. @Lars, it looks easy: do you have a suggestion?
